.login {
    margin-top: 10%;
}

.academy .explanation-image .scene-wrapper {
    overflow-x: scroll;
    overflow-y: hidden;
}

.academy .explanation-image .scene-wrapper .scene {
    width: 6200px;
}

.academy .explanation-image .scene-wrapper .scene div {
    display: inline-block;
    background-color: #a0a0a0;
    padding: 10px;
    vertical-align: top;
    height: 300px;
}

.academy .explanation-image .scene-wrapper .scene label {
    display: inline-block;
    vertical-align: middle;
}

.academy .explanation-image img {
    width: 200px;
}

.panel {
    padding: 20px;
}

.buttons {
    margin-top: 10px;
}

.quiz-question table {
    width: 100%
}

.quiz-question td {
    padding-top: 10px;
}

.quiz-question input[type=text] {
    width: 90%;
}

.academy-quiz a.btn {
    margin: 0 5px;
}

.lesson .title {
    margin-bottom: 15px;
}

.lesson .title span {
    font-weight: bold;
}

.not-scored {
    background-color: #f0f0f0;
}

.nav .notification {
    position: absolute;
    background-color: #FB404B;
    text-align: center;
    border-radius: 10px;
    min-width: 18px;
    padding: 0 5px;
    height: 18px;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    line-height: 18px;
    top: 0px;
    left: 7px;
}

.challenge-review table {
    width: 100%;
}

.challenge-review table tr td {
    padding: 5px;
}

.challenge-review table tr {
    border-bottom: 1px solid #e0e0e0;
}